* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;

}
*::after {
    box-sizing: border-box;
}
*::before {
    box-sizing: border-box;
}

.content {
    width: 1160px;

}
.header {
    height: 1012px;
    background-image: url(../img/Sectionsbackground/section-1\(header\).jpg);
    background-attachment: fixed; 
    text-align: center;
   
}
.header-content {
    margin: 0px auto;
    display: flex;
    justify-content: space-between;
}
.header-header {
    height: 120px;
    background: rgba(94, 93, 88, 0.6);
    display: flex;
    align-items: center;
}
.logo {
    display: flex;
    align-items: center;
}
.header-logo{
    display: flex;
}
.header-logo-icon {
    display: flex;
    width: 58px;
    height: 31px;
    background-color: #18CFAB;
    color: #FFFFFF;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    justify-content: center;
    align-items: center;
    position: relative;

}
.header-logo-icon ::before {
    content: "";
    position: absolute;
	border-left: 29px solid transparent;
	border-right: 29px solid transparent;
	border-bottom: 18px solid  #18CFAB;
    left:0px;
    top: -17px;
}
.header-logo-icon ::after {
    content: "";
    position: absolute;
	border-left: 29px solid transparent;
	border-right: 29px solid transparent;
	border-top: 18px solid  #18CFAB;
    left:0px;
    top:31px;
}

.header-logo-text-the {
    margin-left: 6px;
    display: flex;
    align-items: flex-end;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    position: relative;
}
.header-logo-text-the ::after{
    content: "Ham";
    position: absolute;
    color:#18CFAB;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 32px;

}
.header-menu {
    display: flex;
    align-items: center;
   
}    
.header-menu-link {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    color: rgba(255, 255, 255, 0.6);
    margin-left: 21px;
    display: flex; 
    height: 120px;
    align-items: center;
    
   
}
.header-menu-link-img:hover {
    fill: #18CFAB;
}
.header-menu-link:hover {
    color: #18CFAB;
    border-bottom: 2px solid #18CFAB;

}
.header-main-text-first {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 35px;
    color: #FFFFFF;
    position: relative;
}
.header-main-text-first span {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 35px;
    color: #18CFAB;
    left: 220px;
}

.header-main-text-second {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 78px;
    color: #FFFFFF;
}
.header-main-text-third {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 34px;
    color: #D4D4D4;
}
.header-main {
    margin: 0px auto;
    align-items: center;
    height: 897px;
    display: flex;
    flex-direction: column;
    align-content:center ;
    justify-content: center;
}
.header-main-button {
    display: flex;
    margin-top: 134px;
}
.header-main-button-explore {
    display: block;
    width: 169px;
    height: 63px;
    line-height: 63px;
    background: #18CFAB;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 15px;
    color: #FFFFFF;
    border-radius: 3px;
    cursor: pointer;
    box-shadow: 0 -5px #FFFFFF;
    margin-right: 26px;
    transition: all 0.5s;
}
.header-main-button-explore:hover{
    box-shadow: 0 0;
}
.header-main-button-purchase {
    display: block;
    width: 169px;
    height: 63px;
    line-height: 63px;
    background: #00CBF6;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 15px;
    color: #FFFFFF;
    border-radius: 3px;
    cursor: pointer;
    box-shadow: 0 -5px #FFFFFF;
    transition: all 0.5s ;
}
.header-main-button-purchase:hover{
    box-shadow: 0 0;
}
.main-option {
    height: 377px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    margin-top: 8px;
}
.option {
    display: flex;
    flex-direction: column;
    align-items:center ;
    justify-content: center;
}
.option-first {
    background: #1C2A33;
}
.option-first img{
    width: 61px;
    height: 100px;
}
.option-second {
    background: #18CFAB;
}
.option-second img {
    height: 75px;
    width: 93px;
}
.option-third {
    background: #1C2A33;
}
.option-third img {
    width: 62px;
    height: 99px;
}
.option-fourth {
    background: #18CFAB;
}
.option-fourth img {
    width: 102px;
    height: 79px;
}
.option p {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
}
.option-first p {
     color: #18CFAB;
     margin-top: 47px;
}
.option-third p {
    color: #18CFAB;
    margin-top: 48px;
}
.option-second p {
    color: #FFFFFF;
    margin-top: 75px;
}
.option-fourth p {
    color: #FFFFFF;
    margin-top: 70px;
}
.service {
    display: grid;
    /* height: 551px; */
    align-content:center ;
    justify-items: center;
    margin-top: 83px;

}
.section-text {
   
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 36px;
    color: #4E4E4E;
    justify-items: center;
}
.line-first {
  
    width: 75.5px;
    border: 1px solid #18CFAB;
    margin-top: 26px;
  
}
.line-second {
    margin-top: 2px;
    width: 75.5px;
    border: 1px solid #18CFAB;
    margin-left: 30px;

}
.service-tab-wrapper {
    margin-top: 69px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center; 
}
.service-tabs {
    display: flex;
    
}

.service-tabs-title {
    width: 192px;
    height: 72px;
    line-height:  72px;
    background: #F8FCFE;
    border: 1px solid #EDEFEF;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 15.9859px;
    color: #717171;
    text-align: center;
    cursor: pointer;
    position: relative;
    display: block;
}
.service-tabs-title:hover {
    background: #F8FCFE;
    border: 1.5px solid #18CFAB;
}
.service-tabs-title.active {
    background: #18CFAB;
    color: #FFFFFF;
}
.service-tabs-title.active::after {
    content: "";
    position: absolute;
	border-left: 13px solid transparent;
	border-right: 13px solid transparent;
	border-top: 13px solid  #18CFAB;
    left: 90px;
    bottom: -12px;
   
}
.service-tabs-content-text {
    display: flex;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    font-size: 13.645px;
    color: #777777;
    margin-top: 27px;
}
.service-tabs-content-img {
    width: 192px;
    height: 139px;
    margin-right: 15px;
}
.main-install {
    margin: 0px auto;
    align-items: center;
    height: 476px;
    display: flex;
    flex-direction: column;
    align-content:center ;
    justify-content: center;
    background-image: url(../img/Sectionsbackground/section-2.jpg);
    background-attachment: fixed; 
    position: relative;
    margin-top: 91px;

}
.main-install::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.8)
}
.main-install-text-first {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    color: rgba(24,207,171,1);
    z-index: 0;
}
.main-install-text-second {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    color: #D8D8D8;
    z-index: 0;
    margin-top: 12.22px;
}
.main-install-button-purchase {
    display: block;
    width: 168px;
    height: 63px;
    line-height: 63px;
    background:  #18CFAB;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 15px;
    color: #FFFFFF;
    border-radius: 3px;
    cursor: pointer;
    box-shadow: 0 -5px #FFFFFF;
    transition: all 0.5s ;
    z-index: 0;
    text-align: center;
    margin-top: 67px;
}
.main-install-button-purchase:hover{
    box-shadow: 0 0;
}
.work {
    
    background: #E9EDEF;
}
.work-wrraper {
    
    display: grid;
    align-items:center ;
    justify-items: center;
    margin: 0 auto;
    padding-top: 95px;
}
.work-tab-wrapper {
    margin-top: 83px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center; 
}

.work-tabs {
    display: flex;
    width: 588px;
    height: 62px;
}

.work-tabs-title {
    line-height: 62px;
    padding-left: 16px;
    padding-right: 15px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    text-align: center;
    cursor: pointer;
    border: 1px solid #DADADA;   
    display: block;
    color: #717171;
    background: rgba(0, 0, 0, 0.0001);

}
.work-tabs-title.active {
    color: #18CFAB;
    border: 1px solid  #18CFAB;
    
}
.work-tabs-title:first-child{
    padding-left: 30px;
    padding-right: 30px;
}
.work-tabs-content {
    margin-top: 71px;
    display: grid;
    grid-template-columns: repeat(4,285px);


}
.work-tabs-content-img {
    width: 100%;
    height: 100%;
}
.work-tabs-content-container {
    position: relative;
    overflow: hidden;

}
.work-tabs-content-container:hover .work-tabs-content-hover{

    transform: translateY(0%);
}
.work-tabs-content-hover {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    transform: translateY(-100%);
    background: #E9EDEF;
    position: absolute;
    top:0;
    transition: all 1s;

}
.work-tabs-content-hover-button {
    margin-top: 46px;
  
}
.work-tabs-content-hover-img {
    position: absolute;
    top:-1px;
}
.work-tabs-content-hover-button img {
    height: 43px;
    width: 43px;
    transition: all 1s;
}
.work-tabs-content-hover-button img:hover{
    transform: scale(1.2);
}
.work-tabs-content-hover-text-design {

    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 14.1771px;
    line-height: 25px;
    color: #18CFAB;
    margin-top: 24px;
    
}
.work-tabs-content-hover-text-class {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    font-size: 12.1518px;
    color: #8A8A8A;
    margin-top: 11px;
}
.work-tab-button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 168px;
    height: 63px;
    background: #18CFAB;
    border-radius: 3px;
    margin-top: 70px;
    margin-bottom: 99px;
    
}
.work-tab-button p {
    color: #FFFFFF;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    margin-left: 15px;
}
.work-tab-button img{
    width: 18px;
    height: 19px;
}
.ball {
    margin-top: 70px;
    margin-bottom: 99px;
    border:5px solid#18CFAB;;
    border-top:5px solid rgba(0,0,0,0);
    border-left:5px solid rgba(0,0,0,0);
    border-radius:50px;
    box-shadow: 0 0 35px #18CFAB;;
    width:50px;
    height:50px;
    -moz-animation:spin 1s infinite linear;
    -webkit-animation:spin 1s infinite linear;
   }
   @-moz-keyframes spin {
    0% { -moz-transform:rotate(0deg); }
    100% { -moz-transform:rotate(360deg); }
   }
   @-moz-keyframes spinoff {
    0% { -moz-transform:rotate(0deg); }
    100% { -moz-transform:rotate(-360deg); }
   }
   @-webkit-keyframes spin {
    0% { -webkit-transform:rotate(0deg); }
    100% { -webkit-transform:rotate(360deg); }
   }
   @-webkit-keyframes spinoff {
    0% { -webkit-transform:rotate(0deg); }
    100% { -webkit-transform:rotate(-360deg); }
   }
   .news {
    display: grid;
    align-content:center ;
    justify-items: center;
    margin: 0 auto;
    margin-top: 82px;
   }
   .news-wrapper {
    display: grid;
    height: 620px;
    grid-template-columns: repeat(4,1fr);
    column-gap: 35px;
    row-gap: 44px;
    margin-top: 65px;

   }

   .news-img {
    width: 263px;
    height: 208px;

   }
   .news-link {
   display: block;
   position: relative;
   text-align: center;
   }
   .news-link::after {
    width: 70px;
	height: 68px;
    background: #203E38;
    color: #FFFFFF;
    display: grid;
    align-content: center;
    padding-left: 20px;
    padding-right: 20px;
    content: "12 Feb";
    position: absolute;
    top:0;
    left: 193px;
    line-height: 25px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    text-align: center;
   }
   .news-link:hover::after {
    background: #18CFAB;
   }
   .news-header {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 17.9885px;
    line-height: 39px;
    color: #717171;
   }
   .news-text {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 39px;
    color: #777777;
    display: inline-block;
    margin-left: 20px;
    /* text-align: center; */
    margin-right: 20px;
   }
   .news-text-coment{
    position: relative;
   }

   .news-text-coment::after {
    position: absolute;
    content: "";
    border-left: 1px solid #777777;
    height: 10px;
    left: -20px;
    top: 15px;
   }

    .news-link:hover .news-header {
        color: #18CFAB;

    }
    .gallery {
        display: grid;
        align-content:center ;
        justify-items: center;
        margin: 0 auto;
        margin-top: 108px;
    }
    .people-say {
        height: 853px;
        background-image: url(../img/Sectionsbackground/section-3.jpg);
        /* background-repeat: no-repeat; */
        background-size: cover;
        margin: 0 auto;
        display: flex;
        flex-direction: column;
        align-items:center ;
        margin-top: 128px;

    }

    .people-say-text {

        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 400;
        font-size: 36px;
        line-height: 40px;
        color: #FFFFFF;
        padding-top: 98px;
    }


.people-say-tabs-content-li {

    flex-direction: column;
    text-align: center;


}

     
.people-say-tabs-content-img {
    display: block;
    width: 143px;
    height: 142px;
    margin: 0 auto;
    margin-top: 50px;
}
.people-say-tabs-content-coment {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
    color: #BBBBBB;
    margin-top: 135px;
    position: relative;
}
.people-say-tabs-content-name {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 27px;
    color: #18CFAB;
    margin-top:37px;

}
.people-say-tabs-content-profession {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    font-size: 13px;
    line-height: 27px;
    color: #BBBBBB;
}
.people-say-tabs-content-coment::before{
    content: url(../img/people/shape_slider.png);
    width: 47px;
    height: 35px;
    position: absolute;
    top: -60px;
    left:556px ;
}
.people-say-tabs-content {
    position: relative;
}
.slick-track{
    display: flex;
}
.slick-list {
    overflow: hidden;
    
}

.slick-arrow{
    position: absolute;
    bottom: -98px;

} 
.slick-arrow:hover {
    background: #18CFAB ;
    cursor: pointer;
}
.slick-arrow.slick-prev{
    width: 31px;
    height: 31px;
    background-image: url(../img/people/left.png);
    background-repeat: no-repeat;
    background-size: cover;
    left:420px;
    font-size: 0;
}
.slick-arrow.slick-next{
    width: 31px;
    height: 31px;
    background-image: url(../img/people/right.png);
    background-repeat: no-repeat;
    background-size: cover;
    right: 420px;
    font-size: 0;
}
.slick-dots {
    display: flex;
}
.slick-dots {
    position: absolute;
    left: 0;
    left: 470px;
    bottom: -114px;
}
.slick-dots li:nth-child(1){
    font-size: 0;
    width: 58px;
    height: 58px;
    background-size: contain;
    background-image: url(../img/people/hasan.png);
    background-repeat: no-repeat;
}
.slick-dots li:nth-child(2){
    font-size: 0;
    width: 58px;
    height: 58px;
    background-size: contain;
    background-image: url(../img/people/adam.png);
    background-repeat: no-repeat;
    transition: all 1s;
}
.slick-dots li:nth-child(3){
    font-size: 0;
    width: 58px;
    height: 58px;
    background-size: contain;
    background-image: url(../img/people/nick.png);
    background-repeat: no-repeat;
    transition: all 1s;
}
.slick-dots li:nth-child(4){
    font-size: 0;
    width: 58px;
    height: 58px;
    background-size: contain;
    background-image: url(../img/people/sara.png);
    background-repeat: no-repeat;
    transition: all 1s;
}

.slick-dots li.slick-active{
    transform: translateY(-10px);
}
.footer{
height: 121px;
background: #22353F;
display: flex;
justify-content: center;
align-items: center;

}
.footer-text {

    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 26px;
    color: #AEAEAE;
    display: inline;
}
.footer-text:nth-child(2){
    color: #18CFAB;
    margin-left: 5px;
    margin-right: 10px;
}
.footer-text:nth-child(3){
    position: relative;
}
.footer-text:nth-child(3)::after {
    position: absolute;
    content: "";
    border-left: 1px solid #AEAEAE;;
    height: 15px;
    left: -5px;
    top: 6px;

}
.gallery-wrapper {
    height: 921px;
    margin-top: 83px;
    
}
.gallery-block img {
    display: block;
}

.size3 {
    width: 32%;
}
.size2 {
    width: 40%;
}
.grid-size   {
    width: 33%;
}

.gallery-block {
    margin-bottom: 20px;

}


